Bug 117209 - [PATCH] add 2 armenian keyboard layouts to xfree86.xml
Summary: [PATCH] add 2 armenian keyboard layouts to xfree86.xml
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: XFree86   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-01 17:13 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 20:55:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add 2 armenian layouts to xfree86.xml (2.42 KB, text/plain)
2004-03-01 17:14 UTC, petrosyan
no flags Details
an improved version of the patch (802 bytes, patch)
2004-03-04 21:32 UTC, petrosyan
no flags Details | Diff

Description petrosyan 2004-03-01 17:13:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
this patch adds 2 armenian keyboard layouts to xfree86.xml .
it is already part of xlibs at freedesktop.org and xfree86.org
the patch has to be applied against 
/usr/X11R6/lib/X11/xkb/rules/xfree86.xml
file


Version-Release number of selected component (if applicable):
XFree86-4.3.0-61

Comment 1 petrosyan 2004-03-01 17:14:36 UTC
Created attachment 98164 [details]
add 2 armenian layouts to xfree86.xml

Comment 2 petrosyan 2004-03-04 21:32:02 UTC
Created attachment 98303 [details]
an improved version of the patch

here is an improved version of the patch.
it brings the number of changes to minimum by getting rid of all the
translations

Comment 4 petrosyan 2004-03-17 20:55:21 UTC
this bug has already been fixed upstream in 
xorg-x11-0.0.6.6-0.0.2004_03_11.5


Note You need to log in before you can comment on or make changes to this bug.